[General]								
Name: - Katou Megumi -			
Author: snowfoxchan	
Version: latest								
CursorRotate: 0								
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1

[Colours]   
Combo1: 255,102,204
Combo2: 106,234,124
Combo3: 242,193,77
Combo4: 89,171,255
SliderBorder: 50,50,60
SliderTrackOverride: 3,3,10
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 160,160,160
SpinnerApproachCircle: 255,255,255
InputOverlayText: 238,131,247
MenuGlow: 250,140,166

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: -2
ScorePrefix: score
ScoreOverlap: 8
ComboPrefix: combo
ComboOverlap: 1